GNOME Evolution vCard Attachment Format String

2005-08-10T05:44:11
ID OSVDB:18687
Type osvdb
Reporter OSVDB
Modified 2005-08-10T05:44:11

Description

Solution Description

Upgrade to version 2.3.7 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific Advisory URL Vendor Specific Advisory URL Security Tracker: 1014670 Secunia Advisory ID:16628 Secunia Advisory ID:16743 Secunia Advisory ID:16834 Secunia Advisory ID:19380 Secunia Advisory ID:16520 Secunia Advisory ID:16394 Related OSVDB ID: 18688 Related OSVDB ID: 18689 Related OSVDB ID: 18690 RedHat RHSA: RHSA-2005:267 Other Advisory URL: http://security.gentoo.org/glsa/glsa-200508-12.xml Other Advisory URL: http://www.sitic.se/eng/advisories_and_recommendations/sa05-001.html Other Advisory URL: http://lists.suse.com/archive/suse-security-announce/2005-Sep/0007.html Mail List Post: http://archives.neohapsis.com/archives/fulldisclosure/2005-08/0277.html Keyword: SA05-001 CVE-2005-2549